| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# ErrorHandler Member List

This is the complete list of members for ErrorHandler, including all inherited members.

error(const SAXParseException &exc)=0 | ErrorHandler | `[pure virtual]`
ErrorHandler() | ErrorHandler |
fatalError(const SAXParseException &exc)=0 | ErrorHandler | `[pure virtual]`
resetErrors()=0 | ErrorHandler | `[pure virtual]`
warning(const SAXParseException &exc)=0 | ErrorHandler | `[pure virtual]`
~ErrorHandler() | ErrorHandler | `[virtual]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.